
div.content-galleriffic {
	clear: both;
	position:relative;
	float:left;
	}
	
	

div.content-galleriffic a, div.navigation-galleriffic a {
	text-decoration: none;
}
div.content-galleriffic a:hover, div.content-galleriffic a:active {
	text-decoration: underline;
}

div.navigation-galleriffic a.pageLink {
	height: 77px;
	line-height: 77px;
}

div.controls {
	margin-top: 5px;
	height: 23px;
}
div.controls a {
	padding: 5px;
}
div.ss-controls {
	float: left;
}
div.nav-controls {
	float: right;
}



div.loader,
div.slideshow a.advance-link,
div.caption-container {
	/*height: 320px;  This should be set to be at least the height of the largest image in the slideshow with padding */	
}

div.slideshow-container {
	position: relative;
	clear: both;
	float: left;	
}

div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('images/loader.gif');
	background-repeat: no-repeat;
	background-position: center;
	top: 1px;
	left: 1px;
}

div.loader-big-zoom {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('images/loader.gif');
	background-repeat: no-repeat;
	background-position: center;
}

div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 1px;
	left: 1px; 	

}
div.slideshow a.advance-link {
	display: block;
	/* line-height: 502px;  This should be set to be at least the height of the largest image in the slideshow with padding */
	text-align: center;
	line-height:0;
}

div.slideshow a.advance-link:hover,
div.slideshow a.advance-link:active,
div.slideshow a.advance-link:visited {
	text-decoration: none;
}
div.slideshow a.advance-link:focus {
	outline: none;
}

div.slideshow img {	
}
div.caption-container {
	float: right;
	position: relative;
	margin-top: 30px;
}
span.image-caption {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}

div.caption-container, span.image-caption {
	width: 334px;
}

div.caption {
	padding: 0 12px;
}

div.image-title {
	font-weight: bold;
	font-size: 1.4em;
}
div.image-desc {
	line-height: 1.3em;
	padding-top: 12px;
}
div.download {
	margin-top: 8px;
}
div.photo-index {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 0 12px;
}
div.navigation-galleriffic-container {
	float: left;
	position: relative;
	left: 50%;
}
div.navigation-galleriffic {
	float: left;
	position: relative;
	margin:5px 0 0 0;
	
}
div.navigation-galleriffic a.pageLink {
	display: block;
	position: relative;
	float: left;
	margin: 2px;
	width: 16px;
	background-position:center center;
	background-repeat:no-repeat;
}
div.navigation-galleriffic a.pageLink:focus {
	outline: none;
}

ul.thumbs {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
}
ul.thumbs li {
	float: left;
	padding: 0;
	margin: 0 6px 0 0;
	list-style: none;
}
a.thumb {
	padding: 1px;
	display: block;	
	background:#ccc;
	
}
a.thumb:focus {
	outline: none;
}
ul.thumbs img {	
	display: block;
}
div.pagination-galleriffic {
	clear: both;
	position: relative;
}
div.pagination-galleriffic a, div.pagination-galleriffic span.current, div.pagination-galleriffic span.ellipsis {
	position: relative;
	display: block;
	float: left;
	margin-right: 2px;
	padding: 4px 7px 2px 7px;
	border: 1px solid #ccc;
}
div.pagination-galleriffic a:hover {
	text-decoration: none;
}
div.pagination-galleriffic span.current {
	font-weight: bold;
	background:#094981;border:1px solid #094981;color:#fff;
}
div.pagination-galleriffic span.ellipsis {
	border: none;
	padding: 5px 0 3px 2px;
}

div.gallery-gutter {
	clear: both;
	padding-bottom: 20px;
}


div.caption-container {
	color: #eee;
}
div.image-title {
	font-weight: bold;
	font-size: 1.4em;
}
div.image-desc {
	line-height: 1.3em;
	padding-top: 12px;
}
div.download {
	margin-top: 8px;
}
div.photo-index {
	color: #888;
}
div.navigation-galleriffic a.prev {
	background-image: url(prevPageArrowWhite.gif);
}
div.navigation-galleriffic  a.next {
	background-image: url(nextPageArrowWhite.gif);
}
div.loader {
	background-image: url(loaderWhite.gif);
}
div.slideshow img {
	
}
ul.thumbs li.selected a.thumb {
	background: #fff;	
}
div.pagination-galleriffic a:hover {
	background-color: #094981;
	color:#fff;
}


.slideshow {border:1px solid #cccccc; float:left;  background:#fff;}

ul.thumbs li.selected a.thumb {background: #999;}
ul.thumbs li a.thumb:hover {background: #999;}


.large-gallery ul.thumbs .thumb img {width:50px; height:50px;font-size:7px;}
.large-gallery div.slideshow {width:400px; height:330px;}
.large-gallery div.slideshow-container {width:402px;height:332px;}

.large-gallery div.slideshow span.image-wrapper {width:400px; height:330px;}
.large-gallery div.slideshow span.image-wrapper a {border-bottom:1px solid #EFEFEF;height:300px;overflow:hidden;position:relative;}
.large-gallery div.slideshow span.image-wrapper img {position:absolute; left:0; top:0; width:400px; height:300px;}


.zoom-gallery div.content-galleriffic {width:640px; float:right;}
.zoom-gallery ul.thumbs .thumb img {width:60px; height:60px;}
.zoom-gallery .navigation-galleriffic {width:154px; float:left; margin:0 !important;}
.zoom-gallery div.slideshow {width:640px; height:440px;border:none;}
.zoom-gallery div.slideshow-container {width:640px; height:440px;border:1px solid #ccc;}
.zoom-gallery ul.thumbs li  {margin:0 15px 15px 0;}

.zoom-gallery div.slideshow span.image-wrapper {width:640px; height:440px;}
.zoom-gallery div.slideshow span.image-wrapper a {position:relative;}
.zoom-gallery div.slideshow span.image-wrapper a img {width:640px; height:440px;}



.diamondsuggest-gallery.zoom-gallery ul.thumbs li  {margin:0 10px 15px 0;}

.diamondsuggest-gallery ul.thumbs li a.thumb span.shapethumb {width:65px; height:50px; display:block; background-image:url(../images/diamondshapes-sprite.png); background-repeat: no-repeat; text-indent: -5000px;}

.diamondsuggest-gallery ul.thumbs li.Round a.thumb span.shapethumb {background-position: 0 0;}
.diamondsuggest-gallery ul.thumbs li.Princess a.thumb span.shapethumb {background-position: -65px 0;}
.diamondsuggest-gallery ul.thumbs li.Emerald a.thumb span.shapethumb {background-position: -130px 0;}
.diamondsuggest-gallery ul.thumbs li.Asscher a.thumb span.shapethumb {background-position: -195px 0;}
.diamondsuggest-gallery ul.thumbs li.Marquise a.thumb span.shapethumb {background-position: -260px 0;}
.diamondsuggest-gallery ul.thumbs li.Oval a.thumb span.shapethumb {background-position: -325px 0;}
.diamondsuggest-gallery ul.thumbs li.Radiant a.thumb span.shapethumb {background-position: -390px 0;}
.diamondsuggest-gallery ul.thumbs li.Pear a.thumb span.shapethumb {background-position: -455px 0;}
.diamondsuggest-gallery ul.thumbs li.Heart a.thumb span.shapethumb {background-position: -520px 0;}
.diamondsuggest-gallery ul.thumbs li.Cushion a.thumb span.shapethumb {background-position: -585px 0;}
